/*--- Avanquest WebEasy Page Style ---*/


img#e36             { /* images/h%26h_final_websi... */
	position        : absolute;
	left            : 110.25pt;
	top             :  93.00pt;
	width           : 525.00pt;
	height          : 126.75pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  99.00pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 436.50pt;
	width           : 525.00pt;
	height          : 123.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 216.00pt;
	width           : 525.00pt;
	height          : 223.50pt;
	}
div#e32             {
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             :  78.00pt;
	width           : 525.00pt;
	height          :  21.00pt;
	}
div#e31             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 216.00pt;
	width           : 159.00pt;
	height          : 223.50pt;
	}
span#e30            { /* images/h%26h_final_websi... */
	border          :   0.00pt none #cc0033;
	background      : transparent url(images/h%26h_final_website_2012001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  13.50pt;
	width           :   0.75pt;
	height          :  48.00pt;
	}
div#e29             { /* H&H Packaging */
	font            : 28pt 'Century Gothic';
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 115.50pt;
	top             :  24.75pt;
	width           : 225.00pt;
	height          :  33.75pt;
	}
address#e28         { /* 59 Rookwood Road\ \Yagoo... */
	text-align      : right;
	position        : absolute;
	left            : 382.50pt;
	top             :  14.25pt;
	width           : 112.50pt;
	height          :  41.25pt;
	}
address#e27         { /* P: 02 9707 3390 */
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :  14.25pt;
	width           : 120.00pt;
	height          :  12.00pt;
	}
address#e26         { /* F: 02 9790 5706 */
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :  26.25pt;
	width           : 120.00pt;
	height          :  12.00pt;
	}
address#e25         { /* E: sales@hhpackaging.com... */
	text-align      : left;
	position        : absolute;
	left            : 501.75pt;
	top             :  38.25pt;
	width           : 188.25pt;
	height          :  12.00pt;
	}
div#e24             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 117.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
div#e23             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 207.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e22             { /* Direct Sales */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 222.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
div#e21             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e20             { /* Plastic Moulding */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 327.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
div#e19             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e18             { /* Contract Packing */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
div#e17             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 522.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 537.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
h1#e15              { /* Moulding & packing solut... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 129.00pt;
	top             : 175.50pt;
	width           : 498.75pt;
	height          :  29.25pt;
	}
h4#e14              { /* H&H Packaging is a leadi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 226.50pt;
	width           : 346.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Thermoformed Plastics (B... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 246.00pt;
	width           : 325.50pt;
	height          : 170.25pt;
	}
div#e12             { /* About Us */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 450.00pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
div#e11             { /* With more than 30 years ... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  62.25pt;
	}
h5#e10              { /* Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 296.25pt;
	top             : 450.00pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
div#e9              { /* We specialise in thermof... */
	text-align      : left;
	position        : absolute;
	left            : 296.25pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  74.25pt;
	}
div#e8              { /* Services */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 469.50pt;
	top             : 450.00pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
div#e7              { /* We can provide design so... */
	text-align      : left;
	position        : absolute;
	left            : 469.50pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  50.25pt;
	}
span#e6             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012001004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   1.50pt;
	width           :  82.50pt;
	height          :  96.00pt;
	}
span#e5             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             : 219.00pt;
	width           : 116.25pt;
	height          :  89.25pt;
	}
span#e4             { /* images/cylider%20clampac... */
	background      : transparent url(images/cylider%20clampack%20open%20small.gif) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 303.00pt;
	width           : 112.50pt;
	height          : 105.75pt;
	}
span#e3             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 365.25pt;
	width           :  89.25pt;
	height          :  73.50pt;
	}
h4#e2               { /* To compliment our produc... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 126.00pt;
	top             : 298.50pt;
	width           : 346.50pt;
	height          :  15.00pt;
	}
span#e1             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 105.75pt;
	width           : 524.25pt;
	height          :  71.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(images/h%26h_final_website_2012001b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
